#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2023 Ben Tey
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See docs/COPYRIGHT.rdoc for more details.
#++
lt:
  js:
    gitlab_integration:
      work_packages:
        tab_name: "GitLab"
      tab_header_issue:
        title: "Problemos"
      tab_header_mr:
        title: "Suliejimo prašymai"
        create_mr:
          label: Kurti MR
          description: Kurti suliejimo prašymą
        copy_menu:
          label: Git gabaliukai
          description: Kopijuoti git gabaliukus į iškarpinę
        git_actions:
          branch_name: Šakos pavadinimas
          commit_message: Pakeitimo pranešimas
          cmd: Kurti šaką su tuščiu pakeitimu
          title: Greiti Git gabaliukai
          copy_success: '✅ Nukopijuota!'
          copy_error: '❌ Kopijavimas nepavyko!'
      tab_issue:
        empty: 'Dar nėra susietų problemų. Susiekite esamą problemą naudodami kodą <code>OP#%{wp_id}</code> (arba <code>PP#%{wp_id}</code> privačioms nuorodoms) problemos antraštėje/aprašyme, arba sukurkite naują problemą.'
      tab_mrs:
        empty: 'Dar nėra susietų suliejimo prašymų. Susiekite esamą MR naudodami kodą <code>OP#%{wp_id}</code> (arba <code>PP#%{wp_id}</code> privačioms nuorodoms) MR antraštėje/aprašyme arba sukurkite naują MR.'
      gitlab_pipelines: Sąsajos
      updated_on: Atnaujinta
    work_packages:
      tabs:
        gitlab: "GitLab"
